/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2010, 2013.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	deleteImportDefinition: "Importdefinition und Daten löschen",
	deleteSuccessful: "Importdefinition und Daten erfolgreich gelöscht.",
	
	general: "Allgemein",
	
	projects: "Projekte",
	
	advanced: "Erweitert",
	postImport: "Nachträglicher Import",
	property: "Eigenschaft",
	currentValue: "Aktueller Wert",
	defaultValue: "Standardwert",

	schedule: "Zeitplan",
	importTime: "Importzeit",
	importDays: "Importtage",
	interval: "Fortlaufendes Intervall in Minuten:",
	at: "Um:",
	gmt: "GMT",
	scheduleEnabled: "Ein",
	scheduleDisabled: "Inaktiviert",
	selectAll: "Alle auswählen",
	deselectAll: "Alle abwählen",
	enableSchedule: "Import unter Verwendung dieses Zeitplans automatisch anfordern",
	scheduleBaseline: "Momentaufnahme planen",
	enableBaseline: "Momentaufnahme nach Beendigung des Imports erstellen",
	baselineName: "Name:",
	
	importDisabled: "Import inaktiviert",
	editingActive: "Dieser Projektbereich wird vom Design Management Server verwaltet. Import ist inaktiviert.",
	
	workspacePath: "Arbeitsbereichspfad",
	projectDirectoryName: "Name des zu importierenden Projekts",
	projectAlias: "Nach dem Import zu verwendender Projektname",
	
	add: "Hinzufügen",
	
	removeWorkspace: "Arbeitsbereich und sämtliche Projekte darin entfernen.",
	removeProject: "Projekt entfernen",
	
	addWorkspace: "Arbeitsbereich hinzufügen",
	addProject: "Projekt hinzufügen",
	importProjectsSectionDesc: "Zum Importieren einzelner Projekte geben Sie den Pfad des Arbeitsbereichs, der diese Projekte enthält, sowie die Namen dieser Projekte an.",
	
	importEngine: "Name der Import-Engine:",
	antScriptPath: "Ant-Script-Pfad:",
	eclipseWorkspacePath: "Eclipse-Arbeitsbereichspfad:",
	
	transferTimeOutText: "Übertragungszeitlimit (in Minuten)",
	transferTimeOutTooltip: "Das Übertragungszeitlimit gibt an, wie lange der Server auf Daten von der Import-Engine wartet, bevor die Operation das Zeitlimit überschreitet.",
	
	antExecutionTimeOutText: "Ant-Ausführungszeitlimit (in Minuten)",
	antExecutionTimeOutTooltip: "Das Ant-Ausführungszeitlimit gibt an, wie lange der Server auf die Beendigung eines ANT-Scripts wartet, bevor die Operation das Zeitlimit überschreitet.",
	
	
	requiredTitle: "Der Wert ist erforderlich.",
	
	noImportDefinition: "Eine Importdefinition wurde für dieses Projekt erstellt. Wenden Sie sich an" +
			" Ihren Projektadministrator, um eine Importdefinition zu erstellen.",
	
	choiceDescription: "Wählen Sie aus, wie Eclipse-Projekte importiert werden sollen:",
			
	choiceDescriptionDesc: "Wählen Sie eine der folgenden Importdefinitionmodi aus: " +
			"Nach dem Speichern einer Importdefinition können Sie den Modus erst dann ändern, wenn Sie zuvor die Importdefinition gelöscht haben.",
			
	choice_eclipseWorkspacePath: "Gesamten Arbeitsbereich importieren",
			
	choice_eclipseWorkspacePathDesc: "Alle Modelldaten aus einem Eclipse-Arbeitsbereich importieren. " +
			"Dieser Modus verwendet eine installierte Version von Eclipse, um auf den Arbeitsbereich zuzugreifen. ",
			
	choice_projects: "Einzelne Projekte importieren",
	
	choice_projectsDesc: "Einzelne Projekte aus einem oder mehreren Eclipse-Arbeitsbereichen importieren. " +
			"Dieser Modus verwendet das Dateisystem und erfordert keine Eclipse-Installation, es sei denn, Sie wollen Ant-Scripts verwenden.",
	
	// validation errors
	error_no_engine: "Die Import-Engine muss angegeben werden.", //!SERVICE
	
	error_no_projects: "Es muss mindestens ein Projekt angegeben werden.", //!SERVICE
	
	error_no_eclipse_workspace_path: "Ein Eclipse-Arbeitsbereichpfad muss angegeben werden.", //!SERVICE
	
	error_workspace_path_incomplete: "Ein Arbeitsbereich, der Projekte auflistet, muss den Pfad angeben.", //!SERVICE
	
	// 0 - workspace path
	error_no_workspace_projects: "Der Arbeitsbereich mit Pfad '${0}muss mindestens ein Projekt auflisten.", //!SERVICE
	
	// 0 - project directory name
	error_no_project_name: "Das Projekt mit dem Verzeichnis '${0}' muss einen Namen angeben.", //!SERVICE
	
	invalid_project_name: "Projektname '${0}' ist ungültig. Er darf \'\\\' oder \'/\'nicht enhalten.",
		
	// 0 - comma separated list of project directory names
	error_duplicate_project_directory_names: "Einige Projektverzeichnisnamen sind nicht eindeutig: ${0}", //!SERVICE
	
	// 0 - comma separated list of project aliases
	error_duplicate_project_aliases: "Einige Projektnamen sind nicht eindeutig: ${0}", //!SERVICE
	
	error_interval: "Fortlaufendes Importintervall muss eine positive ganze Zahl sein.", //!SERVICE
	
	error_scheduleDay: "Es muss mindestens ein Plantag ausgewählt werden.", //!SERVICE
	
	error_baselineName: "Ein Name muss angegeben werden, um eine Momentaufnahme zu planen.", //!SERVICE
	
	error_transferTimeOut: "Eigenschaftswert für das Übertragungszeitlimit muss eine positive ganze Zahl sein.", //!SERVICE
	
	error_antExecutionTimeOut: "Eigenschaftswert für das Ant-Ausführungszeitlimit muss eine positive ganze Zahl sein.", //!SERVICE
	
	error_nospace: "Konfigurationsspace ist für den Projektbereich nicht konfiguriert.", //!SERVICE
	
	task_saveDefinition: "Importdefinition wird gespeichert.",
	
	confirmDelete: "Durch das Löschen der Importdefinition werden alle zugehörigen importierten Daten ebenfalls gelöscht. Klicken Sie auf 'OK', um fortzufahren.",
	
	test: "Testen",
	testing: "Testen...",
	
	testTitle: "Verbindung der Import-Engine zum Server testen.",
	
	// 0 - date & time
	engineRunning: "Aktiv (${0})",
	engineNotRunning: "Nicht aktiv",
	
	error_delete: "CRMXT0001E Die Importdefinition konnte nicht gelöscht werden.",
	'error_delete.explanation': "Der Server hat den folgenden Fehler zurückgegeben: ${0}",
    'error_delete.useraction': "Wenn das Problem weiterhin auftritt, wenden Sie sich bitte an den Systemadministrator.",
	
	error_delete_permission: "Sie sind nicht berechtigt, diese Importdefinition zu löschen. Bitte setzen Sie sich mit Ihrem Administrator in Verbindung.", //!SERVICE
	error_save_permission: "Sie sind nicht berechtigt, diese Importdefinition zu speichern. Bitte setzen Sie sich mit Ihrem Administrator in Verbindung.", //!SERVICE
	
	error_save: "CRMXT0002E Die Importdefinition konnte nicht gespeichert werden.",
	'error_save.explanation': "Der Server hat den folgenden Fehler zurückgegeben: ${0}",
    'error_save.useraction': "Wenn das Problem weiterhin auftritt, wenden Sie sich bitte an den Systemadministrator.",
        
	sampleImportedTitle: "Rational Software Architect-Beispielmodellimport",
	sampleImportedDesc: "Das Rational Software Architect-Beispielmodell wurde bereits in diesen Projektbereich importiert.",
	
	enableDiagramCaching: "Diagramme vorab in den Cache stellen",
	createTextIndex: "Suchindex bauen (falls nicht markiert, wird der Suchindex erstellt, wenn die erste Suche ausgeführt wird)."
})
