/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2010, 2013.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	deleteImportDefinition: "インポート定義およびデータの削除",
	deleteSuccessful: "インポート定義およびデータが正常に削除されました。",
	
	general: "一般",
	
	projects: "プロジェクト",
	
	advanced: "拡張",
	postImport: "インポート後",
	property: "プロパティー",
	currentValue: "現行値",
	defaultValue: "デフォルト値",

	schedule: "Schedule",
	importTime: "インポート時刻",
	importDays: "インポート日付",
	interval: "インポート間隔 (分):",
	at: "時刻:",
	gmt: "GMT",
	scheduleEnabled: "オン",
	scheduleDisabled: "オフ",
	selectAll: "すべて選択",
	deselectAll: "選択をすべて解除",
	enableSchedule: "このスケジュールを使用してインポートを自動要求する",
	scheduleBaseline: "スナップショットのスケジュール",
	enableBaseline: "インポートの完了後にスナップショットを作成する",
	baselineName: "名前:",
	
	importDisabled: "インポートが使用不可です",
	editingActive: "このプロジェクト・エリアは Design Management Server によって管理されています。インポートは使用不可になっています。",
	
	workspacePath: "ワークスペース・パス",
	projectDirectoryName: "インポートするプロジェクトの名前",
	projectAlias: "インポート後に使用するプロジェクト名",
	
	add: "追加",
	
	removeWorkspace: "ワークスペースとそのプロジェクトすべてを削除します。",
	removeProject: "プロジェクトの削除",
	
	addWorkspace: "ワークスペースの追加",
	addProject: "プロジェクトの追加",
	importProjectsSectionDesc: "個々のプロジェクトをインポートするには、それらのプロジェクトが含まれているワークスペースのパスと、それらのプロジェクトの名前を指定します。",
	
	importEngine: "インポート・エンジン名:",
	antScriptPath: "Ant スクリプト・パス:",
	eclipseWorkspacePath: "Eclipse ワークスペース・パス:",
	
	transferTimeOutText: "転送タイムアウト (分)",
	transferTimeOutTooltip: "転送タイムアウトは、サーバーが操作のタイムアウトになる前にインポート・エンジンからのデータを待機する時間を指定します。",
	
	antExecutionTimeOutText: "Ant 実行タイムアウト (分)",
	antExecutionTimeOutTooltip: "Ant 実行タイムアウトは、サーバーが操作のタイムアウトになる前に Ant スクリプトが終了するのを待機する時間を指定します。",
	
	
	requiredTitle: "値は必須です。",
	
	noImportDefinition: "このプロジェクトに対するインポート定義が作成されていません。" +
			"  インポート定義を作成するためにプロジェクト管理担当者に連絡してください。",
	
	choiceDescription: "Eclipse プロジェクトのインポート方法を選択してください。",
			
	choiceDescriptionDesc: "次のインポート定義モードのいずれかを選択してください。 " +
			"インポート定義を保存した後は、そのインポート定義を削除するまでモードを変更できなくなります。",
			
	choice_eclipseWorkspacePath: "ワークスペース全体をインポート",
			
	choice_eclipseWorkspacePathDesc: "1 つの Eclipse ワークスペースからすべてのモデル・データをインポートします。 " +
			"このモードでは、ワークスペースにアクセスするために Eclipse のインストール済みバージョンが使用されます。 ",
			
	choice_projects: "個々のプロジェクトをインポート",
	
	choice_projectsDesc: "1 つ以上の Eclipse ワークスペースから個別プロジェクトをインポートします。 " +
			"このモードではファイル・システムが使用され、Ant スクリプトを使用する場合を除いては、Eclipse のインストール済み環境は必要ありません。",
	
	// validation errors
	error_no_engine: "インポート・エンジン ID を指定してください。", //!SERVICE
	
	error_no_projects: "少なくとも 1 つのプロジェクトを指定する必要があります。", //!SERVICE
	
	error_no_eclipse_workspace_path: "Eclipse ワークスペース・パスを指定してください。", //!SERVICE
	
	error_workspace_path_incomplete: "プロジェクトをリストするワークスペースには、パスを指定する必要があります。", //!SERVICE
	
	// 0 - workspace path
	error_no_workspace_projects: "パス '${0}' のワークスペースでは、少なくとも 1 つのプロジェクトがリストされる必要があります。", //!SERVICE
	
	// 0 - project directory name
	error_no_project_name: "ディレクトリー '${0}' のプロジェクトに名前を指定してください。", //!SERVICE
	
	invalid_project_name: "プロジェクト名 '${0}' は無効です。\'\\\' や \'/\' を組み込むことはできません。",
		
	// 0 - comma separated list of project directory names
	error_duplicate_project_directory_names: "一部のプロジェクト・ディレクトリー名が固有ではありません: ${0}", //!SERVICE
	
	// 0 - comma separated list of project aliases
	error_duplicate_project_aliases: "一部のプロジェクト名が固有ではありません: ${0}", //!SERVICE
	
	error_interval: "連続するインポート間隔は正の整数でなければなりません。", //!SERVICE
	
	error_scheduleDay: "少なくとも 1 つのスケジュール日を選択してください。", //!SERVICE
	
	error_baselineName: "スナップショットをスケジュールするには名前を指定する必要があります。", //!SERVICE
	
	error_transferTimeOut: "転送タイムアウトのプロパティー値は正の整数でなければなりません。", //!SERVICE
	
	error_antExecutionTimeOut: "Ant スクリプト実行タイムアウトのプロパティー値は正の整数でなければなりません。", //!SERVICE
	
	error_nospace: "プロジェクト・エリアに対して構成スペースが構成されていません。", //!SERVICE
	
	task_saveDefinition: "インポート定義を保存しています。",
	
	confirmDelete: "インポート定義を削除すると、関連するインポート済みデータすべても削除されます。続行するには、「OK」をクリックします。",
	
	test: "テスト",
	testing: "テスト中...",
	
	testTitle: "インポート・エンジンのサーバーへの接続のテスト",
	
	// 0 - date & time
	engineRunning: "実行中 (${0})",
	engineNotRunning: "実行していません",
	
	error_delete: "CRMXT0001E インポート定義を削除できませんでした。",
	'error_delete.explanation': "サーバーは次のエラーを返しました: ${0}",
    'error_delete.useraction': "問題が解決しない場合は、システム管理者にお問い合わせください。",
	
	error_delete_permission: "このインポート定義を削除する権限がありません。サーバー管理者に連絡してください。", //!SERVICE
	error_save_permission: "このインポート定義を保存する権限がありません。サーバー管理者に連絡してください。", //!SERVICE
	
	error_save: "CRMXT0002E インポート定義を保存できませんでした。",
	'error_save.explanation': "サーバーは次のエラーを返しました: ${0}",
    'error_save.useraction': "問題が解決しない場合は、システム管理者にお問い合わせください。",
        
	sampleImportedTitle: "Rational Software Architect サンプル・モデルのインポート",
	sampleImportedDesc: "Rational Software Architect サンプル・モデルは、このプロジェクト・エリアに既にインポートされています。",
	
	enableDiagramCaching: "事前キャッシュ・ダイアグラム",
	createTextIndex: "検索索引の作成 (チェックしない場合は、最初に検索を実行するときに検索索引が作成されます)。"
})
