/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2010, 2013.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	deleteImportDefinition: "가져오기 정의 및 데이터 삭제",
	deleteSuccessful: "가져오기 정의 및 데이터가 삭제되었습니다.",
	
	general: "일반",
	
	projects: "프로젝트",
	
	advanced: "고급",
	postImport: "가져오기 후",
	property: "특성",
	currentValue: "현재 값",
	defaultValue: "기본값",

	schedule: "스케줄",
	importTime: "가져오기 시간",
	importDays: "가져오기 날짜",
	interval: "연속 시간 간격(분):",
	at: "시간:",
	gmt: "GMT",
	scheduleEnabled: "설정",
	scheduleDisabled: "해제",
	selectAll: "모두 선택",
	deselectAll: "모두 선택 취소",
	enableSchedule: "이 스케줄을 사용하여 자동으로 가져오기 요청",
	scheduleBaseline: "스냅샷 스케줄",
	enableBaseline: "가져오기 완료 후 스냅샷 작성",
	baselineName: "이름:",
	
	importDisabled: "가져오기 사용 불가능",
	editingActive: "이 프로젝트 영역은 Design Management Server에서 관리됩니다. 가져오기가 사용 불가능합니다.",
	
	workspacePath: "작업공간 경로",
	projectDirectoryName: "가져올 프로젝트의 이름",
	projectAlias: "가져오기 후에 사용할 프로젝트 이름",
	
	add: "추가",
	
	removeWorkspace: "작업공간 및 모든 해당 프로젝트 제거",
	removeProject: "프로젝트 제거",
	
	addWorkspace: "작업공간 추가",
	addProject: "프로젝트 추가",
	importProjectsSectionDesc: "개별 프로젝트를 가져오려면, 이러한 프로젝트가 포함된 작업공간의 경로 및 해당 프로젝트 이름을 지정하십시오.",
	
	importEngine: "가져오기 엔진 이름:",
	antScriptPath: "Ant 스크립트 경로:",
	eclipseWorkspacePath: "Eclipse 작업공간 경로:",
	
	transferTimeOutText: "전송 제한시간(분)",
	transferTimeOutTooltip: "전송 제한시간은 서버가 오퍼레이션 제한시간이 초과되기 전까지 가져오기 엔진의 데이터를 대기하는 시간을 지정합니다.",
	
	antExecutionTimeOutText: "Ant 실행 제한시간(분)",
	antExecutionTimeOutTooltip: "Ant 실행 제한시간은 서버가 오퍼레이션 제한시간이 초과되기 전까지 Ant 스크립트 완료를 대기하는 시간을 지정합니다.",
	
	
	requiredTitle: "값은 필수입니다.",
	
	noImportDefinition: "이 프로젝트의 가져오기 정의가 작성되었습니다." +
			" 프로젝트 관리자에게 가져오기 정의를 작성하도록 요청하십시오.",
	
	choiceDescription: "Eclipse 프로젝트를 가져올 방법 선택:",
			
	choiceDescriptionDesc: "다음 가져오기 정의 모드 중 하나를 선택합니다. " +
			"가져오기 정의를 저장한 후에는 가져오기 정의를 삭제해야 모드를 변경할 수 있습니다.",
			
	choice_eclipseWorkspacePath: "전체 작업공간 가져오기",
			
	choice_eclipseWorkspacePathDesc: "Eclipse 작업공간에서 모델 데이터를 모두 가져옵니다. " +
			"이 모드는 설치된 Eclipse 버전을 사용하여 작업공간에 액세스합니다. ",
			
	choice_projects: "개별 프로젝트 가져오기",
	
	choice_projectsDesc: "하나 이상의 Eclipse 작업공간에서 개별 프로젝트를 가져옵니다. " +
			"이 모드는 파일 시스템을 사용하며 Ant 스크립트를 사용하려는 경우가 아니면 Eclipse를 설치하지 않아도 됩니다.",
	
	// validation errors
	error_no_engine: "가져오기 엔진 ID를 지정해야 합니다.", //!SERVICE
	
	error_no_projects: "하나 이상의 프로젝트를 지정해야 합니다.", //!SERVICE
	
	error_no_eclipse_workspace_path: "Eclipse 작업공간 경로를 지정해야 합니다.", //!SERVICE
	
	error_workspace_path_incomplete: "프로젝트를 나열하는 작업공간의 경로를 지정해야 합니다.", //!SERVICE
	
	// 0 - workspace path
	error_no_workspace_projects: "경로가 '${0}'인 작업공간은 하나 이상의 프로젝트를 나열해야 합니다.", //!SERVICE
	
	// 0 - project directory name
	error_no_project_name: "디렉토리가 '${0}'인 프로젝트는 이름을 지정해야 합니다.", //!SERVICE
	
	invalid_project_name: "프로젝트 이름 '${0}'이(가) 올바르지 않습니다. 프로젝트 이름에는 \'\\\' 또는 \'/\'가 포함될 수 없습니다.",
		
	// 0 - comma separated list of project directory names
	error_duplicate_project_directory_names: "일부 프로젝트 디렉토리 이름이 고유하지 않습니다: ${0}", //!SERVICE
	
	// 0 - comma separated list of project aliases
	error_duplicate_project_aliases: "일부 프로젝트 이름이 고유하지 않습니다: ${0}", //!SERVICE
	
	error_interval: "연속 가져오기 간격은 양수여야 합니다.", //!SERVICE
	
	error_scheduleDay: "하나 이상의 스케줄 날짜를 선택해야 합니다.", //!SERVICE
	
	error_baselineName: "스냅샷을 스케줄할 이름을 지정해야 합니다.", //!SERVICE
	
	error_transferTimeOut: "전송 제한시간 특성 값은 양수여야 합니다.", //!SERVICE
	
	error_antExecutionTimeOut: "Ant 스크립트 실행 제한시간 특성 값은 양수여야 합니다.", //!SERVICE
	
	error_nospace: "프로젝트 영역에 대해 구성 공간이 구성되어 있지 않습니다.", //!SERVICE
	
	task_saveDefinition: "가져오기 정의를 저장합니다.",
	
	confirmDelete: "가져오기 정의를 삭제하면 가져온 관련 데이터도 모두 삭제됩니다. 계속하려면 확인을 누르십시오.",
	
	test: "테스트",
	testing: "테스트 중...",
	
	testTitle: "서버에 대한 가져오기 엔진 연결을 테스트합니다.",
	
	// 0 - date & time
	engineRunning: "실행(${0})",
	engineNotRunning: "실행 중이 아님",
	
	error_delete: "CRMXT0001E 가져오기 정의를 삭제할 수 없습니다.",
	'error_delete.explanation': "서버에서 ${0} 오류를 리턴했습니다.",
    'error_delete.useraction': "문제점이 지속되면 시스템 관리자에게 문의하십시오.",
	
	error_delete_permission: "이 가져오기 정의를 삭제할 권한이 없습니다. 서버 관리자에게 문의하십시오.", //!SERVICE
	error_save_permission: "이 가져오기 정의를 저장할 권한이 없습니다. 서버 관리자에게 문의하십시오.", //!SERVICE
	
	error_save: "CRMXT0002E 가져오기 정의를 저장할 수 없습니다.",
	'error_save.explanation': "서버에서 ${0} 오류를 리턴했습니다.",
    'error_save.useraction': "문제점이 지속되면 시스템 관리자에게 문의하십시오.",
        
	sampleImportedTitle: "Rational Software Architect 샘플 모델 가져오기",
	sampleImportedDesc: "Rational Software Architect 샘플 모델을 이미 이 프로젝트 영역으로 가져왔습니다.",
	
	enableDiagramCaching: "사전 캐시 다이어그램",
	createTextIndex: "검색 색인 빌드(확인되지 않은 경우 첫 번째 검색이 수행될 때 검색 색인이 작성됨)"
})
