/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2010, 2013.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	deleteImportDefinition: "Excluir Definição de Importação e Dados",
	deleteSuccessful: "Importar definição e dados excluídos com êxito.",
	
	general: "Gerais",
	
	projects: "Projetos",
	
	advanced: "Avançado",
	postImport: "Pós-importação",
	property: "Propriedade",
	currentValue: "Valor Atual",
	defaultValue: "Valor-padrão",

	schedule: "Programação",
	importTime: "Hora da Importação",
	importDays: "Dias de Importação",
	interval: "Intervalo contínuo em minutos:",
	at: "Às:",
	gmt: "GMT",
	scheduleEnabled: "Ativado",
	scheduleDisabled: "Off",
	selectAll: "Selecionar Todos",
	deselectAll: "Desmarcar Todos",
	enableSchedule: "Solicitar automaticamente uma importação usando este planejamento",
	scheduleBaseline: "Planejar Captura Instantânea",
	enableBaseline: "Criar captura instantânea após a conclusão da importação",
	baselineName: "Nome:",
	
	importDisabled: "Importação Desativada",
	editingActive: "Esta área do projeto é gerenciada pelo servidor de Design Management. A importação está desativada.",
	
	workspacePath: "Caminho do Espaço de Trabalho",
	projectDirectoryName: "Nome do Projeto a Ser Importado",
	projectAlias: "Nome do Projeto a Ser Usado Após a Importação",
	
	add: "Incluir",
	
	removeWorkspace: "Remover área de trabalho e todos os seus projetos.",
	removeProject: "Remover Projeto",
	
	addWorkspace: "Incluir Área de Trabalho",
	addProject: "Incluir Projeto",
	importProjectsSectionDesc: "Para importar projetos individuais, especifique o caminho da área de trabalho na qual esses projetos estão contidos e os nomes desses projetos.",
	
	importEngine: "Importar Nome do Mecanismo:",
	antScriptPath: "Caminho de Script Ant:",
	eclipseWorkspacePath: "Caminho da Área de Trabalho do Eclipse:",
	
	transferTimeOutText: "Tempo Limite de Transferência (min)",
	transferTimeOutTooltip: "O tempo limite de transferência especifica quanto tempo o servidor aguardará pelos dados do mecanismo de importação antes do tempo limite da operação.",
	
	antExecutionTimeOutText: "Tempo Limite de Execução Ant (min)",
	antExecutionTimeOutTooltip: "O tempo limite de execução ant especifica quanto tempo o servidor aguardará até que um script ant seja concluído antes do tempo limite da operação.",
	
	
	requiredTitle: "O valor é obrigatório.",
	
	noImportDefinition: "Uma definição de importação não foi criada para este projeto. Entre em contato com" +
			" o administrador do projeto para criar uma definição de importação.",
	
	choiceDescription: "Selecione como importar projetos Eclipse:",
			
	choiceDescriptionDesc: "Selecione um dos seguintes modos de definição de importação. " +
			"Depois de salvar uma definição de importação, não será possível alterar o modo até que você exclua a definição de importação.",
			
	choice_eclipseWorkspacePath: "Importar uma área de trabalho inteira",
			
	choice_eclipseWorkspacePathDesc: "Importe todos os dados de modelo de uma área de trabalho do Eclipse. " +
			"Esse modo usa uma versão instalada do Eclipse para acessar a área de trabalho. ",
			
	choice_projects: "Importar projetos individuais",
	
	choice_projectsDesc: "Importe projetos individuais de uma ou mais áreas de trabalho do Eclipse. " +
			"Esse modo usa o sistema de arquivos e não exige uma instalação do Eclipse a menos que você queira usar scripts Ant.",
	
	// validation errors
	error_no_engine: "O ID do mecanismo de importação deve ser especificado.", //!SERVICE
	
	error_no_projects: "Pelo menos um projeto deve ser especificado.", //!SERVICE
	
	error_no_eclipse_workspace_path: "Um caminho da área de trabalho do Eclipse deve ser especificado.", //!SERVICE
	
	error_workspace_path_incomplete: "Uma área de trabalho que liste projetos deve especificar seu caminho.", //!SERVICE
	
	// 0 - workspace path
	error_no_workspace_projects: "A área de trabalho com o caminho '${0}' deve listar pelo menos um projeto.", //!SERVICE
	
	// 0 - project directory name
	error_no_project_name: "O projeto com o diretório '${0}' deve especificar um nome.", //!SERVICE
	
	invalid_project_name: "O nome do projeto '${0}' é inválido. Ele não pode conter \'\\\' ou \'/\'.",
		
	// 0 - comma separated list of project directory names
	error_duplicate_project_directory_names: "Alguns nomes de diretórios do projeto não são exclusivos: ${0}", //!SERVICE
	
	// 0 - comma separated list of project aliases
	error_duplicate_project_aliases: "Alguns nomes de projetos não são exclusivos: ${0}", //!SERVICE
	
	error_interval: "O intervalo de importação contínua deve ser um número inteiro positivo.", //!SERVICE
	
	error_scheduleDay: "Pelo menos um dia de planejamento deve ser selecionado.", //!SERVICE
	
	error_baselineName: "Um nome deve ser especificado para planejar uma captura instantânea.", //!SERVICE
	
	error_transferTimeOut: "O valor da propriedade do tempo limite de transferência deve ser um número inteiro positivo.", //!SERVICE
	
	error_antExecutionTimeOut: "O valor da propriedade do tempo limite de execução do script ant deve ser um número inteiro positivo.", //!SERVICE
	
	error_nospace: "O espaço de configuração não está configurado para a área do projeto", //!SERVICE
	
	task_saveDefinition: "Salvando a definição de importação.",
	
	confirmDelete: "Excluindo a definição de importação também resultará na exclusão de todos os dados importados relacionados. Clique em OK para continuar.",
	
	test: "Testar",
	testing: "Testando...",
	
	testTitle: "Teste a conexão do mecanismo de importação com o servidor.",
	
	// 0 - date & time
	engineRunning: "Executando (${0})",
	engineNotRunning: "Não Executando",
	
	error_delete: "CRMXT0001E A definição de importação não pôde ser excluída.",
	'error_delete.explanation': "O servidor retornou o erro a seguir: ${0}",
    'error_delete.useraction': "Se o problema persistir, contate seu administrador do sistema.",
	
	error_delete_permission: "Você não tem permissão para excluir essa definição de importação. Entre em contato com seu administrador do servidor.", //!SERVICE
	error_save_permission: "Você não tem permissão para salvar essa definição de importação. Entre em contato com seu administrador do servidor.", //!SERVICE
	
	error_save: "CRMXT0002E A definição de importação não pôde ser salva.",
	'error_save.explanation': "O servidor retornou o erro a seguir: ${0}",
    'error_save.useraction': "Se o problema persistir, contate seu administrador do sistema.",
        
	sampleImportedTitle: "Importação do Modelo de Amostra do Rational Software Architect",
	sampleImportedDesc: "O modelo de amostra do Rational Software Architect já foi importado para esta área do projeto.",
	
	enableDiagramCaching: "Diagramas de pré-cache",
	createTextIndex: "Construir índice de procura (se não estiver marcado, o índice de procura será criado quando a primeira procura for executada)."
})
