/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2010, 2013.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	deleteImportDefinition: "删除导入定义和数据",
	deleteSuccessful: "已成功删除导入定义和数据。",
	
	general: "常规",
	
	projects: "项目",
	
	advanced: "高级",
	postImport: "后导入",
	property: "属性",
	currentValue: "当前值",
	defaultValue: "缺省值",

	schedule: "时间表",
	importTime: "导入时间",
	importDays: "导入天数",
	interval: "连续时间间隔（分钟）：",
	at: "于：",
	gmt: "GMT",
	scheduleEnabled: "打开",
	scheduleDisabled: "关闭",
	selectAll: "全选",
	deselectAll: "全部不选",
	enableSchedule: "使用此日程安排自动请求某个导入",
	scheduleBaseline: "日程安排快照",
	enableBaseline: "导入完成后创建快照",
	baselineName: "名称：",
	
	importDisabled: "已禁用导入",
	editingActive: "此项目区域由 Design Management 服务器进行管理。已禁用导入。",
	
	workspacePath: "工作空间路径",
	projectDirectoryName: "要导入的项目的名称",
	projectAlias: "要在导入后使用的项目名称",
	
	add: "添加",
	
	removeWorkspace: "除去工作空间及其所有项目。",
	removeProject: "除去项目",
	
	addWorkspace: "添加工作空间",
	addProject: "添加项目",
	importProjectsSectionDesc: "要导入个别项目，请指定包含这些项目的工作空间的路径以及这些项目的名称。",
	
	importEngine: "导入引擎名称：",
	antScriptPath: "Ant 脚本路径：",
	eclipseWorkspacePath: "Eclipse 工作空间路径：",
	
	transferTimeOutText: "传输超时（以分钟计）",
	transferTimeOutTooltip: "传输超时是指操作超时之前服务器要等待来自导入引擎的数据的时间。",
	
	antExecutionTimeOutText: "Ant 执行超时（以分钟计）",
	antExecutionTimeOutTooltip: "Ant 执行超时是指操作超时之前服务器要等待 Ant 脚本完成的时间。",
	
	
	requiredTitle: "值是必需的。",
	
	noImportDefinition: "尚未为此项目创建导入定义。请与" +
			"  项目管理员联系以创建导入定义。",
	
	choiceDescription: "选择 Eclipse 项目的导入方式：",
			
	choiceDescriptionDesc: "选择以下其中一个导入定义方式。" +
			"在您保存导入定义后，除非您删除导入定义，否则将无法更改方式。",
			
	choice_eclipseWorkspacePath: "导入整个工作空间",
			
	choice_eclipseWorkspacePathDesc: "从 Eclipse 工作空间导入所有模型数据。" +
			"此方式使用 Eclipse 的已安装版本来访问工作空间。",
			
	choice_projects: "导入个别项目",
	
	choice_projectsDesc: "从一个或多个 Eclipse 工作空间导入个别项目。" +
			"此方式使用文件系统并且不要求安装 Eclipse（除非您要使用 Ant 脚本）。",
	
	// validation errors
	error_no_engine: "必须指定导入引擎标识。", //!SERVICE
	
	error_no_projects: "必须至少指定一个项目。", //!SERVICE
	
	error_no_eclipse_workspace_path: "必须指定一个 Eclipse 工作空间路径。", //!SERVICE
	
	error_workspace_path_incomplete: "工作空间列表项目必须指定其路径。", //!SERVICE
	
	// 0 - workspace path
	error_no_workspace_projects: "路径为“${0}”的工作空间必须至少列出一个项目。", //!SERVICE
	
	// 0 - project directory name
	error_no_project_name: "目录为“${0}”的项目必须指定一个名称。", //!SERVICE
	
	invalid_project_name: "项目名称“${0}”无效。它不能包含“\\”或“/”。",
		
	// 0 - comma separated list of project directory names
	error_duplicate_project_directory_names: "某些项目目录名称不唯一：${0}", //!SERVICE
	
	// 0 - comma separated list of project aliases
	error_duplicate_project_aliases: "某些项目名称不唯一：${0}", //!SERVICE
	
	error_interval: "连续导入时间间隔必须是正整数。", //!SERVICE
	
	error_scheduleDay: "必须至少选择一个日程安排日。", //!SERVICE
	
	error_baselineName: "必须指定一个名称才能安排快照。", //!SERVICE
	
	error_transferTimeOut: "传输超时属性值必须是正整数。", //!SERVICE
	
	error_antExecutionTimeOut: "Ant 脚本执行超时属性值必须是正整数。", //!SERVICE
	
	error_nospace: "未对项目区域配置配置空间。", //!SERVICE
	
	task_saveDefinition: "保存导入定义。",
	
	confirmDelete: "删除导入定义还将导致删除所有相关已导入数据。单击“确定”以继续。",
	
	test: "测试",
	testing: "正在测试...",
	
	testTitle: "测试导入引擎与服务器的连接。",
	
	// 0 - date & time
	engineRunning: "正在运行 (${0})",
	engineNotRunning: "未在运行",
	
	error_delete: "CRMXT0001E 无法删除导入定义。",
	'error_delete.explanation': "服务器返回以下错误：${0}",
    'error_delete.useraction': "如果问题仍然存在，请与系统管理员联系。",
	
	error_delete_permission: "您无权删除此导入定义。请与服务器管理员联系。", //!SERVICE
	error_save_permission: "你无权保存此导入定义。请与服务器管理员联系。", //!SERVICE
	
	error_save: "CRMXT0002E 无法保存导入定义。",
	'error_save.explanation': "服务器返回以下错误：${0}",
    'error_save.useraction': "如果问题仍然存在，请与系统管理员联系。",
        
	sampleImportedTitle: "Rational Software Architect 样本模型导入",
	sampleImportedDesc: "Rational Software Architect 样本模型已导入此项目区域中。",
	
	enableDiagramCaching: "预高速缓存图",
	createTextIndex: "构建搜索索引（如果尚未选中，那么会在首次执行搜索时创建搜索索引）。"
})
