/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2010, 2013.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	deleteImportDefinition: "Suprimir definición y datos de importación",
	deleteSuccessful: "Definición y datos de importación suprimidos satisfactoriamente.",
	
	general: "General",
	
	projects: "Proyectos",
	
	advanced: "Avanzado",
	postImport: "Posterior a la importación",
	property: "Propiedad",
	currentValue: "Valor actual",
	defaultValue: "Valor predeterminado",

	schedule: "Planificar",
	importTime: "Hora de importación",
	importDays: "Días de importación",
	interval: "Intervalo continuo en minutos:",
	at: "A las:",
	gmt: "GMT",
	scheduleEnabled: "El",
	scheduleDisabled: "Desactivado",
	selectAll: "Seleccionar todo",
	deselectAll: "Anular selecciones",
	enableSchedule: "Solicitar automáticamente una importación utilizando esta planificación",
	scheduleBaseline: "Planificar instantánea",
	enableBaseline: "Crear instantánea una vez completada la importación",
	baselineName: "Nombre:",
	
	importDisabled: "Importación inhabilitada",
	editingActive: "Este área de proyecto está gestionado por el servidor Design Management. La importación está inhabilitada.",
	
	workspacePath: "Vía de acceso del espacio de trabajo",
	projectDirectoryName: "Nombre del proyecto a importar",
	projectAlias: "Nombre del proyecto a utilizar después de importar",
	
	add: "Añadir",
	
	removeWorkspace: "Eliminar espacio de trabajo y todos sus proyectos.",
	removeProject: "Eliminar proyecto",
	
	addWorkspace: "Añadir espacio de trabajo",
	addProject: "Añadir proyecto",
	importProjectsSectionDesc: "Para importar proyectos individuales, especifique la vía de acceso del espacio de trabajo en el que están contenidos estos proyectos y los nombres de dichos proyectos.",
	
	importEngine: "Nombre de motor de importación:",
	antScriptPath: "Vía de acceso de script Ant:",
	eclipseWorkspacePath: "Vía de acceso de espacio de trabajo de Eclipse:",
	
	transferTimeOutText: "Tiempo de espera de transferencia (min)",
	transferTimeOutTooltip: "El Tiempo de espera de transferencia especifica cuánto tiempo esperará el servidor datos del motor de importación antes de que la operación exceda el tiempo de espera.",
	
	antExecutionTimeOutText: "Tiempo de espera de ejecución Ant (min)",
	antExecutionTimeOutTooltip: "El Tiempo de espera de ejecución Ant especifica cuánto tiempo esperará el servidor a que finalice un script Ant antes de que la operación exceda el tiempo de espera.",
	
	
	requiredTitle: "El valor es obligatorio.",
	
	noImportDefinition: "No se ha creado una definición de importación para este proyecto. Póngase en contacto" +
			" con el administrador de proyectos para crear una definición de importación.",
	
	choiceDescription: "Seleccione cómo importar proyectos de Eclipse:",
			
	choiceDescriptionDesc: "Seleccione una de las siguientes modalidades de definición de importación. " +
			"Después de guardar una definición de importación, no puede cambiar la modalidad hasta que suprima la definición de importación.",
			
	choice_eclipseWorkspacePath: "Importar todo un espacio de trabajo",
			
	choice_eclipseWorkspacePathDesc: "Importar todos los datos de modelo desde un espacio de trabajo de Eclipse. " +
			"Esta modalidad utiliza una versión instalada de Eclipse para acceder al espacio de trabajo. ",
			
	choice_projects: "Importar proyectos individuales",
	
	choice_projectsDesc: "Importar proyectos individuales desde uno o más espacios de trabajo de Eclipse. " +
			"Esta modalidad utiliza el sistema de archivos y no requiere una instalación de Eclipse, a no ser que desee utilizar scripts Ant.",
	
	// validation errors
	error_no_engine: "Se debe especificar el ID de motor de importación.", //!SERVICE
	
	error_no_projects: "Se debe especificar al menos un proyecto.", //!SERVICE
	
	error_no_eclipse_workspace_path: "Se debe especificar una vía de acceso al espacio de trabajo de Eclipse.", //!SERVICE
	
	error_workspace_path_incomplete: "Un espacio de trabajo que incluye proyectos debe especificar su vía de acceso.", //!SERVICE
	
	// 0 - workspace path
	error_no_workspace_projects: "El espacio de trabajo con vía de acceso '${0}' debe incluir al menos un proyecto.", //!SERVICE
	
	// 0 - project directory name
	error_no_project_name: "El proyecto con directorio '${0}' debe especificar un nombre.", //!SERVICE
	
	invalid_project_name: "El nombre de proyecto '${0}' no es válido. No puede contener \'\\\' ni \'/\'.",
		
	// 0 - comma separated list of project directory names
	error_duplicate_project_directory_names: "Algunos nombres de directorio de proyecto no son exclusivos: ${0}", //!SERVICE
	
	// 0 - comma separated list of project aliases
	error_duplicate_project_aliases: "Algunos nombres de proyecto no son exclusivos: ${0}", //!SERVICE
	
	error_interval: "El intervalo continuo de importación debe ser un número entero positivo.", //!SERVICE
	
	error_scheduleDay: "Se debe seleccionar al menos un día de planificación.", //!SERVICE
	
	error_baselineName: "Se debe especificar un nombre para planificar una instantánea.", //!SERVICE
	
	error_transferTimeOut: "El valor de la propiedad Tiempo de espera de transferencia debe ser un número entero positivo.", //!SERVICE
	
	error_antExecutionTimeOut: "El valor de la propiedad Tiempo de espera de ejecución Ant debe ser un número entero positivo.", //!SERVICE
	
	error_nospace: "El espacio de configuración no está configurado para el área de proyecto.", //!SERVICE
	
	task_saveDefinition: "Guardando definición de importación.",
	
	confirmDelete: "La supresión de la definición de importación también provocará la supresión de todos los datos importados relacionados. Pulse Aceptar para continuar.",
	
	test: "Probar",
	testing: "Probando...",
	
	testTitle: "Probar la conexión del motor de importación con el servidor.",
	
	// 0 - date & time
	engineRunning: "En ejecución (${0})",
	engineNotRunning: "No en ejecución",
	
	error_delete: "CRMXT0001E No se ha podido suprimir la definición de importación.",
	'error_delete.explanation': "El servidor ha devuelto el error siguiente: ${0}",
    'error_delete.useraction': "Si el problema persiste, póngase en contacto con el administrador del sistema.",
	
	error_delete_permission: "No tiene permiso para suprimir esta definición de importación. Póngase en contacto con el administrador del servidor.", //!SERVICE
	error_save_permission: "No tiene permiso para guardar esta definición de importación. Póngase en contacto con el administrador del servidor.", //!SERVICE
	
	error_save: "CRMXT0002E No se ha podido guardar la definición de importación.",
	'error_save.explanation': "El servidor ha devuelto el error siguiente: ${0}",
    'error_save.useraction': "Si el problema persiste, póngase en contacto con el administrador del sistema.",
        
	sampleImportedTitle: "Importación del modelo de ejemplo de Rational Software Architect",
	sampleImportedDesc: "El modelo de ejemplo de Rational Software Architect ya se ha importado en esta área de proyecto.",
	
	enableDiagramCaching: "Diagramas previos a la memoria caché",
	createTextIndex: "Crear índice de búsqueda (si no está marcado, el índice de búsqueda se crea cuando se realiza la búsqueda por primera vez)."
})
