/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2010, 2013.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	deleteImportDefinition: "Supprimer la définition et les données d'importation",
	deleteSuccessful: "La définition et les données d'importation ont été supprimées.",
	
	general: "Général",
	
	projects: "Projets",
	
	advanced: "Avancé",
	postImport: "Post-importation",
	property: "Propriété",
	currentValue: "Valeur actuelle",
	defaultValue: "Valeur par défaut",

	schedule: "Planning",
	importTime: "Heure d'importation",
	importDays: "Jours d'importation",
	interval: "A intervalle régulier (minutes) :",
	at: "A :",
	gmt: "GMT",
	scheduleEnabled: "Le",
	scheduleDisabled: "Désactivé",
	selectAll: "Sélectionner tout",
	deselectAll: "Désélectionner tout",
	enableSchedule: "Demander automatiquement une importation en utilisant ce planning",
	scheduleBaseline: "Planifier une image instantanée",
	enableBaseline: "Créer une image instantanée à l'issue de l'importation",
	baselineName: "Nom :",
	
	importDisabled: "Importation désactivée",
	editingActive: "Cette zone de projet est gérée par le serveur Design Management. L'importation est désactivée.",
	
	workspacePath: "Chemin dans l'espace de travail",
	projectDirectoryName: "Nom du projet à importer",
	projectAlias: "Nom de projet à utiliser après l'importation",
	
	add: "Ajouter",
	
	removeWorkspace: "Supprimer l'espace de travail et tous les projets qu'il contient",
	removeProject: "Supprimer un projet",
	
	addWorkspace: "Ajouter un espace de travail",
	addProject: "Ajouter un projet",
	importProjectsSectionDesc: "Pour importer des projets individuels, indiquez le chemin de l'espace de travail dans lequel ils se trouvent, ainsi que leur nom.",
	
	importEngine: "Nom du moteur d'importation :",
	antScriptPath: "Chemin du script Ant :",
	eclipseWorkspacePath: "Chemin de l'espace de travail Eclipse :",
	
	transferTimeOutText: "Délai d'attente de transfert (minutes)",
	transferTimeOutTooltip: "Temps que le serveur attendra les données du moteur d'importation avant de mettre fin à l'opération.",
	
	antExecutionTimeOutText: "Délai d'attente d'exécution Ant (minutes)",
	antExecutionTimeOutTooltip: "Temps que le serveur attendra la fin d'un script ant avant de mettre fin à l'opération.",
	
	
	requiredTitle: "La valeur est obligatoire.",
	
	noImportDefinition: "Aucune définition d'importation n'a été créée pour ce projet. Veuillez contacter" +
			" votre administrateur de projet pour créer une définition d'importation.",
	
	choiceDescription: "Sélectionnez le mode d'importation des projets Eclipse :",
			
	choiceDescriptionDesc: "Sélectionnez l'un des modes de définition d'importation suivants. " +
			"Une fois la définition d'importation sauvegardée, vous ne pouvez plus changer de mode tant que vous ne supprimez pas cette définition.",
			
	choice_eclipseWorkspacePath: "Importer un espace de travail complet",
			
	choice_eclipseWorkspacePathDesc: "Importer toutes les données de modèle d'un espace de travail Eclipse. " +
			"Ce mode utilise une version installée d'Eclipse pour accéder à l'espace de travail. ",
			
	choice_projects: "Importer des projets individuels",
	
	choice_projectsDesc: "Importer des projets individuels d'un ou plusieurs espaces de travail Eclipse. " +
			"Ce mode utilise le système de fichiers et ne nécessite pas d'installation Eclipse, sauf si vous voulez utiliser des scripts Ant.",
	
	// validation errors
	error_no_engine: "L'ID du moteur d'importation doit être spécifié.", //!SERVICE
	
	error_no_projects: "Au moins un projet doit être spécifié.", //!SERVICE
	
	error_no_eclipse_workspace_path: "Un chemin d'espace de travail Eclipse doit être spécifié.", //!SERVICE
	
	error_workspace_path_incomplete: "Un espace de travail répertoriant des projets doit inclure le chemin.", //!SERVICE
	
	// 0 - workspace path
	error_no_workspace_projects: "L'espace de travail dont le chemin est '${0}' doit lister au moins un projet.", //!SERVICE
	
	// 0 - project directory name
	error_no_project_name: "Le projet dont le répertoire est '${0}' doit spécifier un nom.", //!SERVICE
	
	invalid_project_name: "Le nom de projet '${0}' n'est pas valide. Il ne peut pas contenir \'\\\' ou \'/\'.",
		
	// 0 - comma separated list of project directory names
	error_duplicate_project_directory_names: "Certains noms de répertoire de projet ne sont pas uniques : ${0}", //!SERVICE
	
	// 0 - comma separated list of project aliases
	error_duplicate_project_aliases: "Certains noms de projet ne sont pas uniques : ${0}", //!SERVICE
	
	error_interval: "L'intervalle d'importation continue doit être un nombre entier positif.", //!SERVICE
	
	error_scheduleDay: "Vous devez sélectionner au moins un jour du planning.", //!SERVICE
	
	error_baselineName: "Vous devez spécifier un nom pour planifier une image instantanée.", //!SERVICE
	
	error_transferTimeOut: "La valeur de la propriété de délai d'attente de transfert doit être un nombre entier positif.", //!SERVICE
	
	error_antExecutionTimeOut: "La valeur de la propriété de délai d'attente d'exécution Ant doit être un nombre entier positif.", //!SERVICE
	
	error_nospace: "L'espace de configuration n'est pas configuré pour la zone de projet.", //!SERVICE
	
	task_saveDefinition: "Sauvegarde de la définition d'importation.",
	
	confirmDelete: "La suppression de la définition d'importation va entraîner celle de toutes les données importées associées. Cliquez sur OK pour continuer.",
	
	test: "Test",
	testing: "Test en cours...",
	
	testTitle: "Tester la connexion du moteur d'importation au serveur.",
	
	// 0 - date & time
	engineRunning: "En cours d'exécution (${0})",
	engineNotRunning: "Pas en cours d'exécution",
	
	error_delete: "CRMXT0001E Impossible de supprimer la définition d'importation.",
	'error_delete.explanation': "Le serveur a renvoyé l'erreur suivante : ${0}",
    'error_delete.useraction': "Si le problème persiste, contactez votre administrateur système.",
	
	error_delete_permission: "Vous n'avez pas le droit de supprimer cette définition d'importation. Prenez contact avec l'administrateur de votre serveur.", //!SERVICE
	error_save_permission: "Vous n'avez pas le droit de sauvegarder cette définition d'importation. Prenez contact avec l'administrateur de votre serveur.", //!SERVICE
	
	error_save: "CRMXT0002E Impossible de sauvegarder la définition d'importation.",
	'error_save.explanation': "Le serveur a renvoyé l'erreur suivante : ${0}",
    'error_save.useraction': "Si le problème persiste, contactez votre administrateur système.",
        
	sampleImportedTitle: "Importation de modèle d'exemple Rational Software Architect",
	sampleImportedDesc: "Le modèle d'exemple Rational Software Architect a déjà été importé dans cette zone de projet.",
	
	enableDiagramCaching: "Mettre les diagrammes en cache à l'avance",
	createTextIndex: "Construire l'index de recherche (si cette case n'est pas cochée, l'index de recherche est créé à la première recherche)."
})
