/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2010, 2013.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	deleteImportDefinition: "刪除匯入定義與資料",
	deleteSuccessful: "已順利刪除匯入定義與資料。",
	
	general: "一般",
	
	projects: "專案",
	
	advanced: "進階",
	postImport: "匯入後",
	property: "內容",
	currentValue: "現行值",
	defaultValue: "預設值",

	schedule: "排程",
	importTime: "匯入時間",
	importDays: "匯入日",
	interval: "連續間隔（分鐘）： ",
	at: "在： ",
	gmt: "GMT",
	scheduleEnabled: "開啟",
	scheduleDisabled: "關閉",
	selectAll: "全選",
	deselectAll: "取消全選",
	enableSchedule: "使用此排程自動要求匯入",
	scheduleBaseline: "排程 Snapshot",
	enableBaseline: "匯入完成之後，建立 Snapshot",
	baselineName: "名稱：",
	
	importDisabled: "已停用匯入",
	editingActive: "此專案區域由 Design Management Server 進行管理。已停用匯入。",
	
	workspacePath: "工作區路徑 ",
	projectDirectoryName: "要匯入的專案名稱",
	projectAlias: "要在匯入之後使用的專案名稱",
	
	add: "新增 ",
	
	removeWorkspace: "移除工作區及其所有專案",
	removeProject: "移除專案",
	
	addWorkspace: "新增工作區",
	addProject: "新增專案",
	importProjectsSectionDesc: "若要匯入個別專案，請指定其中包含這些專案的工作區的路徑，以及這些專案的名稱。",
	
	importEngine: "匯入引擎名稱：",
	antScriptPath: "Ant Script 路徑：",
	eclipseWorkspacePath: "Eclipse 工作區路徑：",
	
	transferTimeOutText: "傳送逾時（以分鐘計）",
	transferTimeOutTooltip: "傳送逾時指定在伺服器會在等待匯入引擎的資料多長時間後，停止該作業。 ",
	
	antExecutionTimeOutText: "Ant 執行逾時值（以分鐘計）",
	antExecutionTimeOutTooltip: "Ant 執行逾時值指定伺服器會等待 ant Script 完成的多長時間後，停止該作業。",
	
	
	requiredTitle: "需要這個值。",
	
	noImportDefinition: "尚未為此專案建立匯入定義。請聯絡" +
			" 您的專案管理者以建立匯入定義。",
	
	choiceDescription: "選取如何匯入 Eclipse 專案：",
			
	choiceDescriptionDesc: "請選取下列其中一種匯入定義模式。" +
			"儲存匯入定義之後，先刪除匯入定義，然後才可以變更模式。",
			
	choice_eclipseWorkspacePath: "匯入整個工作區",
			
	choice_eclipseWorkspacePathDesc: "從 Eclipse 工作區匯入所有模型資料。" +
			"此模式使用已安裝版本的 Eclipse 來存取工作區。",
			
	choice_projects: "匯入個別專案",
	
	choice_projectsDesc: "從一個以上 Eclipse 工作區匯入個別專案。" +
			"此模式使用檔案系統，但是只要您不想要使用 Ant Script，就不需要 Eclipse 安裝。",
	
	// validation errors
	error_no_engine: "必須指定匯入引擎 ID。", //!SERVICE
	
	error_no_projects: "至少必須指定一個專案。", //!SERVICE
	
	error_no_eclipse_workspace_path: "必須指定 Eclipse 工作區路徑。", //!SERVICE
	
	error_workspace_path_incomplete: "工作區清單專案必須指定其路徑。", //!SERVICE
	
	// 0 - workspace path
	error_no_workspace_projects: "具有路徑 '${0}' 的工作區必須至少列出一個專案。", //!SERVICE
	
	// 0 - project directory name
	error_no_project_name: "具有目錄 '${0}' 的專案必須指定一個名稱。", //!SERVICE
	
	invalid_project_name: "專案名稱 '${0}' 無效。它不能包含 \'\\\' 或 \'/\'。",
		
	// 0 - comma separated list of project directory names
	error_duplicate_project_directory_names: "部分專案目錄名稱不唯一：${0}", //!SERVICE
	
	// 0 - comma separated list of project aliases
	error_duplicate_project_aliases: "部分專案名稱不唯一：${0}", //!SERVICE
	
	error_interval: "連續匯入間隔必須是一個正整數。", //!SERVICE
	
	error_scheduleDay: "至少必須選取一個排程日。", //!SERVICE
	
	error_baselineName: "必須指定一個名稱以排程 Snapshot。", //!SERVICE
	
	error_transferTimeOut: "傳送逾時內容值必須是一個正整數。", //!SERVICE
	
	error_antExecutionTimeOut: "Ant Script 執行逾時內容值必須是一個正整數。", //!SERVICE
	
	error_nospace: "沒有為專案區域配置配置空間。", //!SERVICE
	
	task_saveDefinition: "正在儲存匯入定義。",
	
	confirmDelete: "刪除匯入定義還將導致刪除所有相關的已匯入資料。按一下「確定」以繼續。",
	
	test: "測試",
	testing: "正在測試...",
	
	testTitle: "測試與伺服器的匯入引擎連線。",
	
	// 0 - date & time
	engineRunning: "正在執行 (${0})",
	engineNotRunning: "未執行",
	
	error_delete: "CRMXT0001E 無法刪除匯入定義。",
	'error_delete.explanation': "伺服器傳回下列錯誤：${0}",
    'error_delete.useraction': "如果問題持續存在，請與系統管理者聯絡。",
	
	error_delete_permission: "您不具備許可權來刪除此匯入定義。請與伺服器管理者聯絡。", //!SERVICE
	error_save_permission: "您不具備許可權來儲存此匯入定義。請與伺服器管理者聯絡。", //!SERVICE
	
	error_save: "CRMXT0002E 無法儲存匯入定義。",
	'error_save.explanation': "伺服器傳回下列錯誤：${0}",
    'error_save.useraction': "如果問題持續存在，請與系統管理者聯絡。",
        
	sampleImportedTitle: "Rational Software Architect範例模型匯入",
	sampleImportedDesc: "已將 Rational Software Architect 範例模型匯入至此專案區域中。",
	
	enableDiagramCaching: "預先快取圖",
	createTextIndex: "建置搜尋索引（如果未勾選，則在第一次執行搜尋時會建立搜尋索引）"
})
